Computer Security
[EN] securityvulns.ru no-pyccku


dhcdbd memory corruption
Published:15.06.2006
Source:
SecurityVulns ID:6261
Type:client
Threat Level:
5/10
Description:Invalid server response lead to memory corruption.
Affected:DHCDBD : dhcdbd 1.10
Original documentdocumentUBUNTU, [USN-299-1] dhcdbd vulnerability (15.06.2006)

About | Terms of use | Privacy Policy
© SecurityVulns, 3APA3A, Vladimir Dubrovin
Nizhny Novgorod